RubyGems Navigation menu

aws-sdk-emrserverless 1.19.0

Official AWS Ruby gem for EMR Serverless. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.19.0 - January 26, 2024 (39 KB)
  2. 1.18.0 - November 28, 2023 (35 KB)
  3. 1.17.0 - November 22, 2023 (35 KB)
  4. 1.16.0 - September 27, 2023 (35 KB)
  5. 1.15.0 - September 25, 2023 (35 KB)
Show all versions (20 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

ad6203daf5479165f957fa33c845b334440da56bbd17828252053eb563e53f01

Total downloads 9,501,926

For this version 121,085

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: